
<VirtualHost *:443>
  ServerName  portal.u2red.online
  ServerAlias portal.u2red.online


  DocumentRoot /var/www/html/u2red/
  ErrorLog ${APACHE_LOG_DIR}/portal.u2red.online-error.log
  CustomLog ${APACHE_LOG_DIR}/portal.u2red.online-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf


ServerAlias portal.u2red.online
SSLCertificateFile /etc/letsencrypt/live/portal.u2red.online/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portal.u2red.online/privkey.pem
</VirtualHost>
